<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>An Unkindness of Ravens</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/An-Unkindness-of-Ravens-3/digital-comic/899434</Web>
  <Summary>Wilma doesn't know whom to trust in town -- not even the Ravens, who have revealed truths about her past that she never imagined. But when Wilma spends more time with the enigmatic Scarlett, she has no clue that she's been drawn further into the conspiracy that's already destroyed one life -- and may have targeted Wilma next!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB899434]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Genre>Fantasy, Action/Adventure</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
